version: 0.0
os: linux
files:
  - source: /
    destination: /var/www/html/
hooks:
  BeforeInstall:
    - location: beforeinstall.sh
      timeout: 100
      runas: root
  AfterInstall:
    - location: afterinstall.sh
      timeout: 100
      runas: root
  ApplicationStart:
    - location: applicationstart.sh
      timeout: 200
      runas: root
